#cateringimages {
	margin: 20px 0;
}
#cateringimages .cateringimg {
	display: inline;
	margin-right: 10px;
	text-align: center;
}
#cateringimages .cateringimg img {
	padding: 5px;
	background-color: #f1f2f1;
	border: 1px solid #d2d2d2;
}
#cateringmenu ul li, #cateringmenu p {
	padding: 10px 0;
	border-bottom: 1px dotted #D2D2D2;
	font-size: 13px;
	line-height: 15px;
}
#cateringmenu h2 { text-align: center; }
#cateringmenu h3 {
	padding: 10px 0;
	display: block;
}
#cateringmenu h2 span, #cateringmenu h3 span {
	display: block;
	font-size: 12px;
	padding: 2px 0;
	text-align: center;
}